[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108566

 
 

909

 
 

85401

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in Adobe Reader related to handling of operating-system domain blacklists (Linux)

ID: oval:org.secpod.oval:def:11111Date: (C)2013-05-20   (M)2018-04-15
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Reader before 9.5.5 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly handle operating-system domain blacklists. Successful exploitation has unspecified impact and attack vectors.

Platform:
Linux
Product:
Adobe Reader
Reference:
CVE-2013-3342
CVE    1
CVE-2013-3342
CPE    1
cpe:/a:adobe:reader:9::x86

© SecPod Technologies